org.apache.cassandra.cql3.functions

## Interface Function.Factory

- Enclosing interface:
    Function

      public static interface Function.Factory

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Function` | `create(java.lang.String ksName, java.lang.String cfName)`

- - ### Method Detail

    - #### create

          Function create(java.lang.String ksName,
                        java.lang.String cfName)

Copyright © 2014 The Apache Software Foundation